<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="96817a93421ec78251dab18e51f577c3">
  <dict>
    <!--2021-09-17 15:13:28.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:13:28.000-->
    <int key="num_match_short">9</int>
    <!--2021-09-17 15:13:28.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:13:28.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
  </dict>
</config>
